
#pages p {
margin:5% 5% 5% 2%;
}

#pages p span.font-plus {
font-size:120%;
font-weight: bold;
}

#pages img {
margin:2% 5% 2% 5%;
border-left: solid 10px #bebebe;
border-top: solid 10px #bebebe;
border-right: solid 10px #666666;
border-bottom: solid 10px #666666;
}

#pages img.no-border {border:none;}

#pages p.img-center {width:40%;}

#sejour img {
float:right;
width:27%;
}

#cuisine img {
width:26%;
float:left;
margin-top:0;
}

#sdb img {
float:right;
width:15%;
margin-top:0;
}

#tarifs {
width: 80%;
text-align: center;
margin: 0 auto 2% auto;
border-collapse: none;
border-spacing: 0;
background: url(../image/fond-table.jpg) no-repeat 100%;
font-size: 110%;
font-weight:bold;
}

#tarifs td {
height:50px;
border-left: solid 3px #bebebe;
border-top: solid 3px #bebebe;
border-right: solid 3px #666666;
border-bottom: solid 3px #666666;
margin: 0;
padding:0;
}

iframe {margin-left:-50px;}

#ski img {
border: none;
margin: 0;
float: left;
}
